Pinetop-Studios - PSS #1

Pool Equipment Leak
12/12/2021 10:41 AM - Sieu Ngo

Status: Closed - No Further Action Start date: 12/12/2021
Priority: High Due date: 12/15/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Description

Keep area dry - leslie

Confirm leak being diverted. - mike

History

#1 - 12/19/2021 07:40 AM - Sieu Ngo

- Status changed from New to Completed

Mike stated floor now dry - if ANYONE sees water in this room, please be sure and report instead of ignoring.

ABS pipe put under Pool Pump, thus catching the drip and routing to drain .. no lube was put into seal

#2 - 12/19/2021 07:45 AM - Sieu Ngo
- Status changed from Completed to Closed - No Further Action
